Author zayvelleman
Recipients zayvelleman
Date 2021-10-13.19:06:14
SpamBayes Score -1.0
Marked as misclassified Yes
Message-id <1634151974.27.0.999751938872.issue45448@roundup.psfhosted.org>
In-reply-to
Content
I am using Python 3.10 and PIP 21.2.4. All installations worked fine with Python 3.9. 

I tried combinations such as:

["pip", "pip3", "python3 -m pip", "python -m pip3", "python -m pip","python3 -m pip3"]

So far documented modules with problems are:

["numpy", "pandas", "tensorflow", "matplotlib"]

It is impossible for all of these libraries to be broken all at once with Python 3.10, PIP 21.2.4 and not be a problem with Python/PIP.
History
Date User Action Args
2021-10-13 19:06:14zayvellemansetrecipients: + zayvelleman
2021-10-13 19:06:14zayvellemansetmessageid: <1634151974.27.0.999751938872.issue45448@roundup.psfhosted.org>
2021-10-13 19:06:14zayvellemanlinkissue45448 messages
2021-10-13 19:06:14zayvellemancreate